Better ListView Class Reference |

# ReadOnlyDictionary(TKey,TValue).Add(KeyValuePair) Method

Adds the specified key/value pair to this dictionary.

public override void ReadOnlyDictionary(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  key/value pair to add

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Add

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | ReadOnlyDictionary<TKey, TValue>.Add Overload List